@charset "UTF-8";

/* ms-top-chat-box
--------- --------- --------- */
*+html #contents .ms-top-chat-box .picup-list .list{ zoom: 1; }
#contents .ms-top-chat-box .picup-list .list:after { content : ''; display : block; clear : both; height:0; }

#contents .ms-top-chat-box .picup-list{
	margin-left: -20px;
	margin-top: -10px;
}

#contents .ms-top-chat-box .picup-list li{
	float: left;
	margin-left: 20px;
	margin-top: 10px;
	width: 410px;
}

#contents .ms-top-chat-box .picup-list li .title {
	margin-bottom: 5px;
}

#contents .ms-top-chat-box .picup-list li .text {
	font-size: 12px;
	margin-bottom: 1em;
	padding-left: 24px;
}